INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=3641
LEVÍTICO=6684
NÚMEROS=8916
DEUTERONÔMIO=12076
JOSUÉ=14620
JUÍZES=16372
RUTE=18097
I SAMUEL=18327
II SAMUEL=20612
I REIS=22482
II REIS=24728
I CRÔNICAS=26819
II CRÔNICAS=28887
ESDRAS=31341
NEEMIAS=32063
ESTÉR=33097
JÓ=33624
SALMOS=35767
PROVÉRBIOS=40842
ECLESIASTES=42696
CANTARES DE SALOMÃO=43257
ISAÍAS=43546
JEREMIAS=47099
LAMENTAÇÕES=51032
EZEQUIEL=51390
DANIEL=54983
OSÉIAS=56070
JOEL=56581
AMÓS=56774
OBADIAS=57173
JONAS=57233
MIQUÉIAS=57364
NAUM=57658
HABACUQUE=57785
SOFONIAS=57933
AGEU=58087
ZACARIAS=58196
MALAQUIAS=58783
MATEUS=58955
MARCOS=61300
LUCAS=62781
JOÃO=65289
ATOS DOS APÓSTOLOS=67177
ROMANOS=69571
I CORÍNTIOS=70568
II CORÍNTIOS=71551
GÁLATAS=72190
EFÉSIOS=72515
FILIPENSES=72845
COLOSSENSES=73083
I TESSALONICENSES=73309
II TESSALONICENSES=73520
I TIMÓTEO=73633
II TIMÓTEO=73892
TITO=74077
FILEMON=74187
HEBREUS=74238
TIAGO=74973
I PEDRO=75220
II PEDRO=75477
I JOÃO=75648
II JOÃO=75900
III JOÃO=75933
JUDAS=75966
APOCALIPSE=76033
FINAL DA BÍBLIA=77151
TamanhoBiblia=77151
TamanhoApocalipse=1111
InicioUltimoCapitulo=1063
TamanhoInfo=332
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
